Skyrecorder (Sky Anytime)

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • python-json für DM8000 auf 3.3.2 Image

      Hab ne DM8000 mit dem akteuellen stabilen Image 3.3.2 kann aber Sky anytime nicht installieren, da die Abhängigkeit zu python-json nicht gegeben ist. Nach langem goggeln finde ich python-json trotzdem nicht - habe python-json_2.7.2-r2.17-dream2_mips32el.ipk probiert, was hier im Forum steht, lässt sich aber nicht installieren dort kommt die Meldung ...incompatible with the architectures configured...

      Wer kann mir helfen python-json zu finden??

      Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von geiermann ()

    • python-json für DM8000 auf 3.3.2 Image

      Hab ne DM8000 mit dem akteuellen stabilen Image 3.3.2 kann aber Sky anytime nicht installieren, da die Abhängigkeit zu python-json nicht gegeben ist. Nach langem goggeln finde ich python-json trotzdem nicht - habe python-json_2.7.2-r2.17-dream2_mips32el.ipk probiert, was hier im Forum steht, lässt sich aber nicht installieren dort kommt die Meldung ...incompatible with the architectures configured...

      Wer kann mir helfen python-json zu finden??


      Du hast ein falsches Paket genommen. Probier mal das hier.
      Dateien
    • executer18 schrieb:

      gibt es ein Update ?


      Ja, in der Tat ein kleines Update auf 1.2.5 das neue Sender berücksichtig:

      Hi,

      ich habe mal eine aktualisierte Version gebaut, die neue Sky-Sender automatisch in die Datenbank lädt.
      D.h. sie werden zwar eingetragen, müssen aber manuell aktiviert werden. Außerdem kann es sein, dass
      manche Sendernamen angepasst werden müssen. Das geht über die Senderliste im Plugin und dann auf
      "grün". Dort sieht man, ob ein Sender in der Favoritenliste gefunden wurde. (Das + Symbol)

      Dies hier ist nicht die git-Version, habe nur vorhin schnell ein paar Anpassungen gemacht. Falls
      in der Zwischenzeit im git (von trani?) was geändert wurde, sind diese Änderungen hier nicht enthalten.

      Ansonsten gibt es nicht viel Neues. Habe z.B. die Tastenbelegung im Archiv geändert und hier und da
      kleine Anpassungen gemacht.

      Vielleicht schaffe ich es ja mal die nächste Zeit, wieder was am Plugin zu basteln, wer weiß.
      Ich hoffe das Update funktioniert bei euch allen.

      bis dann,
      greysky

      Dateien
    • Ignorierliste?

      Hallöchen....

      Ich habe das Plug-In jetzt schon ca. 14 Tage bin ganz zufrieden damit.
      Habe auch schon meine Ignorier liste recht lang ausgebaut für die Serien die ich nicht sehen will.

      Jetzt dazu mal ne frage, wird die mit dem configsaver auch gesichert falls man seine Box neu flashen tut?

      Oder kann man die Datei via FTP wenigstens sichern und nach einem neu Flash zurück spielen?
      wenn ja welche Datei wär das denn?

      Und noch ein kleiner Verbesserungsvorschlag, falls es nicht schon gehen sollte, wär eine schicke Sache wenn man die Ignorier Liste mit einem Editor am PC editieren könnte das würde viel Zeit sparen, den mit der FB ist das doch bei
      29 Einträgen schon recht langwierig......

      ansonsten eine feine Sache hat filme aufgenommen die ich mir sonst nicht angesehen hätte die ich aber gut finde!

      Mfg
      Mfg Digi-Bit
    • habs selber gefunden aber ob das so gut ist ^^

      im verzeichnis

      usr/lib/enigma2/python/Plugins/Extensions/skyrecorder/

      die datei skydb.db sichern das update drüber bügeln und dan die datei zurück spielen dann ist wieder alles da ;)

      ich weiss natürlich nicht ob es dadurch probs geben kann aber ansonsten sind die ganzen einstellungen weg wie Ignorierliste und sowas ;(
      Mfg Digi-Bit
    • Ich hab bei meiner DM8000 die Skyrecorder DB auf einen USB Stick (/media/usb) zusammen mit den Picons ausgelagert. Dadurch brauch ich mir bei einer Neuinstallation keine Gedanken machen und nur gegebenenfalls nach einer Neuinstallation des Plugins den Pfad zur DB im Skyrecorder Menü ändern.

      Aber dein Weg funktioniert natürlich genauso, sollte keine Probleme geben.

      Übrigens: mittlerweile gibt es die Version 1.3.2
      Dateien
    • s0larian schrieb:

      Ich hab bei meiner DM8000 die Skyrecorder DB auf einen USB Stick (/media/usb) zusammen mit den Picons ausgelagert. Dadurch brauch ich mir bei einer Neuinstallation keine Gedanken machen und nur gegebenenfalls nach einer Neuinstallation des Plugins den Pfad zur DB im Skyrecorder Menü ändern.



      ah, stimmt gute idee kann ich auf den QNAS auslagern da habe ich eh schon eine phat hin wegen dem config saver ;)



      Übrigens: mittlerweile gibt es die Version 1.3.2


      danke, hau ich mir morgen mal gleich rauf ;)

      was ist den so neu daran ?

      von 1.2.5 auf 1.3.2 ist ja schon was.....
      Mfg Digi-Bit
    • Neue Version SkyRecorder 1.3.2

      Änderungen:

      Neu: Timer-eit wird nun mit angelegt.
      Neu: besserer Abgleich mit SkyRecorder, wenn Timer manuell in der System-Timerliste gelöscht werden.
      Fixed: falsche Berechnung der Vorlaufzeit bei Timerprüfung, die sich in die 1.3.1 eingeschlichen hatte.
      Neu: Datenbankschema aktualisiert, um zwei weitere IDs in die Tabelle "added" aufzunehmen. Wird für Timerabgleiche benötigt.
      Fixed: falscher bzw. alter Pluginname in den Skin-Dateien.


      Die Bedienung ist nun etwas anders, mit der gelben Taste kann man den View auf nur NEUE Sendungen ändern (wenn man im Menü nicht nur neue sondern alle Sendungen ausgewählt hat). Und in die Sendeliste kommt man nun nicht mehr über die rote Taste sondern es gibt im Menü einen Eintrag über den man in die Sendeliste kommt.
    • Hallo an alle

      Funzt ( enigma2-plugin-extensions-skyrecorder_1.2.5_all.ipk ) auch mit dem Image v3.2.2 ??? ich habe die DM 8000
      DreamBox 8000 HD 1,5 Tb 2 mal HD Sat Tuner , 1 mal Kabel HD Tuner , Samsung DVD Brenner , 8 GB Micro Line
      VU+ULTIMO HD 1,5 Tb
      VU+Duo2 HD 2 Tb
      Ipad Air 32 Gb
      JBL 8.1 Boxen THX, Receiver - Kenwood
      PS4